[FFMPEGOUT]
get_relative_path=1
ffmpeg_path=.\3rdParty\ffmpeg\ffmpeg.exe
custom_tmp_dir=
custom_audio_tmp_dir=
stg_dir=.\plugins\ffmpegOut_stg
last_app_dir=G:\For EP 19\AviUtl_ExtraPack1-9[XP]Release\AviUtl-ENG1.9Extra[XP]\3rdParty\audioenc\3rdParty\audioenc
last_bat_dir=
log_auto_save_path=
[AUDIO]
WAV=
AAC_NERO=
AAC_FAW=.\3rdParty\audioenc\fawcl.exe
AAC_QTAAC=
MP3_LAME=
AAC_EXT_BS=
AC3_FFMPEG=.\3rdParty\ffmpeg\ffmpeg.exe
OGG_VORBIS=
AAC_QAAC=.\3rdParty\audioenc\qaac.exe
ALAC_REFALAC=.\3rdParty\audioenc\refalac.exe
MP4ALSRM23=.\3rdParty\audioenc\mp4alsRM23.exe
AAC_FDKAAC_FFMPEG=
FLAC=.\3rdParty\audioenc\flac.exe
AAC_FDKAAC=
OGG_OPUS=.\3rdParty\audioenc\opusenc.exe
